﻿.menuClass {
    font-family: Arial;
    Font-Size: 15px;
    color: White;
    font-weight: normal;
    margin-top: 4px;
    letter-spacing: 1px;
}

    .menuClass a {
        color: white;
        font-family: Arial;
        Font-Size: 15px;
        text-decoration: none!important;
        white-space: nowrap;
        display: block;
        border-color: transparent;
        border-width: 1px;
        border-style: Solid;
        padding-left: 6px;
        padding-right: 7px;
        padding-top: 3px;
        padding-bottom: 3px;
        letter-spacing: 1px;
    }

        /*.menuClass a[disabled="true"] {
            color: #bbbbbb;
        }*/

        .menuClass a[disabled="true"] {
            color: #e2c0c0 !important;
            text-decoration: none !important;
            pointer-events: none !important;
        }

        .menuClass a.static {
            border-color: Transparent;
            border-width: 1px;
            border-style: Solid;
            text-decoration: none!important;
        }

        .menuClass a:enabled:hover {
            color: white;
            /*rgb(6, 68, 95);*/
            text-decoration: none!important;
            border: 1px solid wheat;
            /*text-shadow: 1px 1px rgba(76, 72, 72, 0.45);*/
            background-color: #b11811;
        }

        .menuClass a:after {
            content: "|";
            /*float: right;*/
            padding-left: 11px;
            color: #e66969;
        }

        .menuClass a:before {
            /*content: url('../images/First.gif');*/
            /*background-image: url('../images/First.gif');*/
        }

        .menuClass a.static.selected {
            color: yellow;
            text-decoration: none!important;
        }

    .menuClass ul {
        list-style: none;
        margin: 0;
        padding: 0;
        width: auto;
    }

.DynMnuHover {
    background-color: rgb(16, 117, 161);
    color: white;
    text-decoration: none !important;
}

.DynMnuItem {
    background-color: transparent;
    color: white;
    /*border: 1px solid rgb(176,176,176)!important ;*/
    /*border-color: gray;*/
    font-family: Arial;
    Font-Size: 14px !important;
    text-decoration: none !important;
    padding: 6px;
    text-align: left !important;
    letter-spacing: 1px;
    height: 25px;
    border: 1px solid #e66969;
    margin-top: 2px;
}

    .DynMnuItem a {
        color: white;
        font-family: Arial;
        Font-Size: 15px;
        text-decoration: none!important;
        white-space: nowrap;
        display: block;
        /*border-color: transparent;*/
        /*border-width: 1px;
        border-style: Solid;*/
        padding-left: 6px;
        padding-right: 7px;
        padding-top: 3px;
        padding-bottom: 3px;
        letter-spacing: 1px;

        
    }

    .DynMnuItem tr td {
        text-align: left !important;
        border: none !important;
    }

    .DynMnuItem:enabled:hover {
        /*background-color: rgb(19, 131, 180);*/
        color: #fff;
        text-decoration: none !important;
        background-color: #b11811;
        border: 1px solid wheat;
    }

.DynMenu {
    background-color: #da261e !important;
    color: black;
    border: 1px solid rgb(15, 7, 7) !important;
    box-shadow: gray 2px,2px,-2px;
    font-family: Arial;
    Font-Size: 15px;
    text-decoration: none !important;
    padding: 4px;
    text-align: left !important;
    margin-top: 10px;
    padding-bottom:5px;
}
